Subject: 2017 MS 150 and Team Shell Registration now open
From: <[email-masked]>
To: Undisclosed recipients:;
Date: Sat, 1 Oct 2016 12:45:03 +0000

If you would like to be removed from this distribution list, please type "Remove" in the Subject line in your reply.

[facebook]
Like Team Shell Cycling<https://www.facebook.com/search/top/?q=team%20shell%20cycling> on Facebook

Save Team Shell Website<http://www.shellcyclingteam.com/> to your Favorites

Dear Team Shell,

2017 MS 150 Registration is now open!!

Here are the registration steps:

There are four steps to the registration process.

1.       Register with the MS Society - CLICK HERE<http://main.nationalmssociety.org/site/TR/Bike/TXHBikeEvents?pg=entry&fr_id=28263>

2.       Register with Team Shell - Register Here<https://www.surveymonkey.com/r/2017TeamShellCycling> - You must complete this annual survey whether you are riding in the MS event or if you plan to do the Ready2Roll training series only.  We will need one registration filled out for each rider.  So, if you are riding with your spouse and your son, you will have all three complete a Team Shell Registration Survey.

3.       Pay your Team support logistics fee.  This is in addition to the MS 150 registration fee.  The logistics fee helps in supporting 50% of what it takes to support a large team during the MS 150 weekend in LaGrange and Austin.  It covers such expenses as Team tents, food, beverages, audio sound, shuttle transport, and luggage transport.  The Shell Health and Wellness budget will cover the other 50% of the expenses.  I appreciate your support.

Mail a check, made out to Shell Employees Club to:

150 N. Dairy Ashford

Bldg. E - 0238 A

Houston, TX  77079

c/o Team Shell - Mark Poindexter

4.       You must have completed a hands-on bike safety training class within the last 3 years.  We will host about four classes throughout the training season.  Dates have not been schedule yet; I will let you know.

Guest Riders on Team Shell - As a Shell/Motiva employee or retiree, you may sponsor up to two guest riders on Team Shell.  Also, full time contractor who work at a Shell worksite may also join the team.  Immediate family members do not count against your guest sponsorship.  We have this policy in place for a couple of reasons.  First, we need to limit the size of our team.
We have found that 250 - 300 Team Shell riders is the ideal number we can support.  Second, is that we want to know who our guests are so that we all can best represent Shell in our weekly training rides and the weekend of the event.  I know you will help me in supporting this endeavor.

2017 Ready2 Roll Training Series will open up registration soon.  More details to come, but I highly recommend this training series whether you are novice or very experience cyclist.

Team Jerseys -After you complete the Team Shell registration you will be automatically taken to the Team Shell storefront.  Like last year, we will have two windows of purchase.  The first one is open now until mid-November and will have a January delivery.  The second order window will be from December 1st through February 1st so that we can have your team kits delivered to you by April.  We will have the traditional jersey as well as a long sleeve and sleeveless option.  Click on the link to online Team Shell store - Click Here<http://www.peak1bikestore.com/shell/>.  Store will be open beginning October 1st.

Be Well!

Mark Poindexter

Shell Health, U.S. Wellness Manager

Tel: +1 832 337-2149
Email: [email-masked]
Internet: http://www.shell.com